body {
    transition: 0.3s;
}

.header-nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 75px;
    background: #000000;
    /*box-shadow: -1px 0 5px 0 rgba(0,0,0,0.50);*/ 
    /*box-shadow: 5px 0px 10px rgba(0,0,0,0.5);*/
    z-index: 999; /*box-shadow: -1px 0 5px 0 rgba(255,255,255,0.50);*/
    border-bottom: solid 1px #383838;
}
@media (max-width: 767px) {
    .header-nav{
        display: none;
    }
}
.header-nav__logo {
    width: 185px;
    margin-top: 12px;
    float: left;
    position: relative;
    z-index: 1999;
    margin-left: 0;
}
.header-nav__logo img {
    width: 100%;
}
.header-nav ul {
    padding: 0;
    margin: 0;
}
.header-nav__menu {
    float: right;
    /*position: relative;*/
    z-index: 1999;
}
.header-nav__menu li {
    display: inline-block;
    font-size: 14px;
    letter-spacing: 0.3px; text-align: center; text-transform: uppercase;
    font-family: 'gotham_lightregular';
}
.header-nav__menu li >a{color: #fff; line-height: 52px; display: inline-block;padding: 10px 4px; border-bottom: solid 2px transparent;}
.header-nav__menu li:hover >a, .header-nav__menu li.active >a{color: #fff !important;}
.header-nav__menu li ul.submenu li:hover >a, .header-nav__menu li ul.submenu li.active >a{color: #fff !important;}
.header-nav__menu li ul.submenu li:hover >a, .header-nav__menu li ul.submenu li.active >a{border-bottom: solid 2px #ec008c;}
.header-nav__menu li:hover >a, .header-nav__menu li.active >a{border-bottom: solid 2px #ec008c;}
.header-nav__bottom {
    position: fixed;
    /*z-index: 1998;*/
    /*width: calc(100% + 40px);*/
    /*max-width: 947px;*/
    min-width: 430px;
    margin-left: 3px;
}
.header-nav__submenu {
    /*background: rgba(0,0,0,.3);*/
    /*display: none;*/
}
.header-nav__submenu:after {
    content: '';
    display: table;
    clear: both;
}
.header-nav__submenu ul {
    /*background: rgba(27,27,27,.5);*/
    background: rgba(0,0,0,.4);
    margin-top: 85px;
    opacity: 0;
    max-height: 0;
    overflow: hidden;
    transition: 0.5s;
}
.header-nav__submenu li {
    position: relative;
    display: block;
    float: left;
    text-align: center;
    text-transform: uppercase;
    font-weight: 300;
    /*width: 180px;*/
    width: 86px!important;
    margin-top: 0px;
}
.header-nav__submenu li:not(:last-child):after {
    content: '';
    position: absolute;
    width: 1px;
    height: 300px;
    bottom: 0;
    right: 0;
    background: rgba(0,0,0,.4);
    z-index: -1;
}
.header-nav__submenu li a {
    display: block;
    padding: 15px 3px 0;
    height: 85px;
}
.header-nav__submenu li a:focus {
    color: #fff;
}
.header-nav__submenu li:last-child,
.header-nav__submenu li:nth-last-child(2),
.header-nav__submenu li:nth-last-child(3) {
    /*width: 90px;*/
    width: 86px!important;
}
.header-nav__submenu li:hover a {
    color: #fff;
}
.header-nav__submenu li:hover, .header-nav__submenu li.active {
    /*background-color: #E02D39;
    background: #de293d;
    background: -moz-linear-gradient(-45deg, rgba(222,41,61,0.99) 0%, rgba(208,5,101,0.99) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(222,41,61,0.99) 0%,rgba(208,5,101,0.99) 100%);
    background: linear-gradient(135deg, rgba(222,41,61,0.99) 0%,rgba(208,5,101,0.99) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de293d', endColorstr='#d00565',GradientType=1 );*/
}
.header-nav__submenu li img {
    max-height: 25px;
    margin-bottom: 13px;
}
.header-nav__submenu li span {
    display: block;
    font-size: 12px;
    line-height: 12px;
    font-family: 'gotham_mediumregular';
}

.header-nav.logged .header-nav__submenu li  {
    width: 73px!important;
}
.header-nav.logged .header-nav__submenu li:after {
    display: none;
}

.header-nav__big {
    padding-top: 20px;
}
.header-nav__big li {
    display: block;
    float: left;
    width: calc(20% - 2px);
    margin: 0 1px;
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    position: relative;
    padding: 5px;
    background: rgba(0,0,0,.3);
}
.header-nav__big li a {
    position: absolute;
    width: calc(100% - 2px);
    height: 100%;
    left:0;
    top: 0;
}
.header-nav__big li span {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50px;
    background: rgba(0,0,0,.5);
    padding-top: 5px;
}
.header-nav__big li img {
    width: 100%;
}
.header-nav__big li:hover span {
    color: #fff;
}
.header-nav__big li:hover a, .header-nav__big li.active a {
    color: #fff;
    transition: none;
    /*background: rgba(224,45,57,.4);*/
    background: #de293d;
    background: -moz-linear-gradient(-45deg, rgba(222,41,61,0.6) 0%, rgba(208,5,101,0.6) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(222,41,61,0.6) 0%,rgba(208,5,101,0.6) 100%);
    background: linear-gradient(135deg, rgba(222,41,61,0.6) 0%,rgba(208,5,101,0.6) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de293d', endColorstr='#d00565',GradientType=1 );
}

.setpad1 { padding: 0px 1%;}

@media (min-width: 769px) {
    .moved {
        padding-top: 80px!important;
        transition: all 0.3s;
    }
}

/* actions */
.header-nav__bottom.visible .header-nav__submenu {
    display: block;
}
.header-nav__bottom.visible .header-nav__submenu ul {
    max-height: 180px;
    opacity: 1;
    transition: 0.3s;
}

/* ---------------------------------------------signed out -------*/

.header-nav__submenu_header_signedout:after {
    content: '';
    display: table;
    clear: both;
}
.header-nav__submenu_header_signedout ul {
    /*background: rgba(27,27,27,.5);*/
    background: rgba(0,0,0,.4);
    margin-top: 85px;
    opacity: 0;
    max-height: 0;
    overflow: hidden;
    transition: 0.5s;
}
.header-nav__submenu_header_signedout li {
    position: relative;
    display: block;
    float: left;
    text-align: center;
    text-transform: uppercase;
    font-weight: 300;
    width: 180px;
   
    margin-top: 0px;
}
.header-nav__submenu_header_signedout li:not(:last-child):after {
    content: '';
    position: absolute;
    width: 1px;
    height: 300px;
    bottom: 0;
    right: 0;
    background: rgba(0,0,0,.4);
    z-index: -1;
}
.header-nav__submenu_header_signedout li a {
    display: block;
    padding: 15px 3px 0;
    height: 85px;
}
.header-nav__submenu_header_signedout li a:focus {
    color: #fff;
}
.header-nav__submenu_header_signedout li:last-child,
.header-nav__submenu_header_signedout li:nth-last-child(2),
.header-nav__submenu_header_signedout li:nth-last-child(3) {
    /*width: 90px;*/
    width: 86px!important;
}
.header-nav__submenu_header_signedout li:hover a {
    color: #fff;
}
.header-nav__submenu_header_signedout li:hover, .header-nav__submenu_header_signedout li.active {
    /*background-color: #E02D39;
    background: #de293d;
    background: -moz-linear-gradient(-45deg, rgba(222,41,61,0.99) 0%, rgba(208,5,101,0.99) 100%);
    background: -webkit-linear-gradient(-45deg, rgba(222,41,61,0.99) 0%,rgba(208,5,101,0.99) 100%);
    background: linear-gradient(135deg, rgba(222,41,61,0.99) 0%,rgba(208,5,101,0.99) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de293d', endColorstr='#d00565',GradientType=1 );*/
}
.header-nav__submenu_header_signedout li img {
    max-height: 25px;
    margin-bottom: 13px;
}
.header-nav__submenu_header_signedout li span {
    display: block;
    font-size: 12px;
    line-height: 12px;
    font-family: 'gotham_mediumregular';
}

.header-nav__menu ul.submenu li >a{min-width: 100px;color: #fff;}

/* ---------------------------------------------signed out -------*/



/* media screens*/
@media (max-width: 979px) {
    .header-nav__submenu, .header-nav__bottom {
        max-width: 760px;
    }
    .header-nav__submenu li {
        /*width: calc(100% / 7) !important;*/
    }
    .header-nav.logged .header-nav__submenu li  {
        width: calc(100% / 11) !important;
    }
    .header-nav.logged .header-nav__submenu li span  {
        font-size: 10px;
    }
    .header-nav__submenu li:not(:last-child):after {
        height: 100%;
    }
    .header-nav__big li {
        font-size: 14px;
    } 

     .setpad { padding: 0px 1%;}
}

@media (max-width: 767px) {
{
     .setpad { padding: 0px 1%;}

    .header-nav {
        display: none;
    }
}

@media (max-width: 1366px) {
{
    .setpad { padding: 0px 1%;}
}



